CI6

gitlab-ci 是为 Gitlab 提供的持续集成服务器。 支持的操作系统: Ubuntu Linux Debian/GNU Linux 额外的 GitLab CI 要求: ruby 1.9.3 MySQL or PostgreSQL 当前版本 (3.x) 适用于 GitLab 5.3+.

加载中
加载中

{{o.href}}

{{o.content | formatHtml}}

{{o.author.name}}
{{o.pubDate | formatDate}}
{{parseInt(o.viewCount) | bigNumberTransform}}

暂无相关内容

返回顶部
顶部